Version: sci-misc/fitsverify 4.18:0

Depends On: sci-libs/cfitsio:0= virtual/pkgconfig

USE Flags:

Version: sci-misc/fitsverify 4.17:0

Depends On: sci-libs/cfitsio:0= virtual/pkgconfig

USE Flags:

4.174.18
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus